<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// index.php
define("_NW_PRINTER","Printervenlig version");
define("_NW_SENDSTORY","Send denne nyhed til en ven");
define("_NW_READMORE","Læs mere...");
define("_NW_COMMENTS","Kommentarer");
define("_NW_ONECOMMENT","1 kommentar");
define("_NW_BYTESMORE","%s bytes yderligere");
define("_NW_NUMCOMMENTS","%s kommentarer");
define("_NW_SHOWNUMSTORIES","Vis %s historier");
define("_NW_PREVPAGE","< Forrige side");
define("_NW_NEXTPAGE","Næste side >");
define("_NW_RETURNTOP","<< Tilbage til toppen");

// article.php
define("_NW_RELATEDLINKS","Relaterede links");
define("_NW_NEWSBY","Nyheder af %s");
define("_NW_MOREABOUT","Mere om %s");
define("_NW_MOSTREAD","Mest læste historie om%s");
define("_NW_LASTNEWS","Seneste nyhed(er) om %s");
define("_NW_RATETHISART","Stem på denne artikel:");
define("_NW_SELECTRATE","Vælg din bedømmelse");
define("_NW_PARENT","Hovedoversigt");
define("_NW_POSTERC","Forfatter:");
define("_NW_DATEC","Dato:");
define("_NW_EDITNOTALLOWED","Du har ikke tilladelse til at redigere denne kommentar!");
define("_NW_ANONNOTALLOWED","Gæster kan ikke oprette nyheder - Registrér dig som bruger først.");
define("_NW_THANKSFORPOST","Tak for dit bidrag!"); //submission of news comments
define("_NW_DELNOTALLOWED","Du har ikke tilladelse til at slette denne kommentar!");
define("_NW_AREUSUREDEL","Er du sikker på du ønsker at slette denne kommntar og alle underkommentarer/svar?");
define("_PL_COMMENTSDEL","Kommentar(er) slettet!");

// topic.php
define("_NW_TOPICS","Emener:");

// submit.php
define("_NW_SUBMITNEWS","Tilføj en nyhed");
define("_NW_YOURNAME","Dit navn");
define("_NW_LOGOUT","Log ud");
define("_NW_MORE","mere"); // "more" smilies
define("_NW_REGISTER","Registrér dig som bruger");
define("_NW_TITLE","Titel");
define("_NW_BECLEAR","Vær klar, objektiv og enkel i din beskrivelse !");
define("_NW_BADTITLES","bad titles='Check lige den her dude !' eller 'En Artikel'.");
define("_NW_TOPIC","Emne");
define("_NW_HTMLISFINE","HTML er helt ok, men dobbeltcheck lige både URLs og dine anvendte HTML koder!");
define("_NW_THESCOOP","Scoopet ");
define("_NW_CHKMSGLGTH","[check message length]");
define("_NW_POSTANON","Opret som anonym");
define("_NW_NOTIFYPUBLISH","Giv besked via e-mail ved offentliggørelse");
define("_NW_POST","Send");
define("_NW_PREVIEW","Se");
define("_NW_THANKS","Tak for dit bidrag."); //submission of news article
define("_NW_NOTIFYSBJCT","NYHEDER til dit site"); // Notification mail subject
define("_NW_NOTIFYMSG","Hej ! Der er kommet en nyhed til din side."); // Notification mail message
define("_NW_PAGEBREAK","* Adskil flersidede artikler v.h.a. [PAGEBREAK]");

// archive.php
define("_NW_NEWSARCHIVES","Nyhedsarkiv (er)");
define("_NW_ARTICLES","Artikler");
define("_NW_VIEWS","Visninger");
define("_NW_DATE","Dato");
define("_NW_ACTIONS","Handlinger");
define("_NW_PRINTERFRIENDLY","Printervenligt format");
define("_NW_JANUARY","Januar");
define("_NW_FEBRUARY","Februar");
define("_NW_MARCH","Marts");
define("_NW_APRIL","April");
define("_NW_MAY","Maj");
define("_NW_JUNE","Juni");
define("_NW_JULY","Juli");
define("_NW_AUGUST","August");
define("_NW_SEPTEMBER","September");
define("_NW_OCTOBER","Oktober");
define("_NW_NOVEMBER","November");
define("_NW_DECEMBER","December");
define("_NW_THEREAREINTOTAL","Der er i alt  %s artikel/artikler");
define("_NW_INTARTICLE","Interessant artikel fundet på %s");
define("_NW_INTARTFOUND","Se lige denne ret interessante artikel som jeg har læst på %s");
define("_NW_TOPICC","Emne:");
define("_NW_URL","URL(adresse):");
define("_NW_NOSTORY","Beklager, den valgte historie/artikel findes ikke.");

// print.php
define("_NW_URLFORSTORY","Adressen (URL) til denne historie/artikel er :");
define("_NW_THISCOMESFROM","Denne artikel stammer fra %s");


// rate.php
define("_NW_THANKS4VOTE","Tak for din stemmer - Den er nu tilføjet i vores database.");
define("_NW_INVALIDVOTE","Iflg. vore oplysninger HAR du allerede stemt på denne artikel een gang !! ");
?>
